Support » Plugin: PB SEO Friendly Images » Doesn’t work on PHP 7.0

  • Installed the plugin, went to the settings page as directed, and it crashed. The error:
    2018/02/26 11:30:57 [error] 8357#8357: *37628 FastCGI sent in stderr: "PHP message: PHP Fatal error: Uncaught ErrorException: Undefined index: prepend in wp-content/plugins/pb-seo-friendly-images/inc/pbSettingsFramework.php:179

Viewing 1 replies (of 1 total)
  • Plugin Author PascalBajorat

    (@pascalbajorat)

    Hi Lance,

    thank you for this 1-Star-Rating instead of using the support for a free plugin.
    That is the right way to use and support open source software.

    By the way: I’m using also PHP 7 on all of our servers, so it is not incompatible with PHP 7. The plugin is installed on more than 10,000 websites also with PHP 7.

    If you are interested in a solution instead of bashing with bad ratings please use the support forum and change this rating. Thank you.

    kindly
    Pascal

Viewing 1 replies (of 1 total)
  • The topic ‘Doesn’t work on PHP 7.0’ is closed to new replies.